Author Topic: Error message in admin WB-Version 2.12.2 r379  (Read 114 times)

Offline henri

  • Posts: 142
Error message in admin WB-Version 2.12.2 r379
« on: November 11, 2019, 04:24:48 PM »
In admin error log I get the following error message:

Mon, 11 Nov 2019 14:58:50 +0000 [E_USER_DEPRECATED] /framework/class.frontend.php:.02351] from /modules/droplets/droplets.php(36): eval ()'d code: [5] frontend-> preprocess "invalid method call: frontend :: preprocess" "

PHP Version: 7.3.8
PHP error level: Production

Offline dbs

  • Betatester
  • **
  • Posts: 8143
  • Gender: Male
  • tioz4ever
    • WebsiteBaker - jQuery-Plugins - Module - Droplets - Tests
Re: Error message in admin WB-Version 2.12.2 r379
« Reply #1 on: November 11, 2019, 04:38:09 PM »
Hi, in one of your droplets is a line with "$wb->preprocess ...".
- Find this droplet (in Admin-Tools > Droplets)
- search for "preprocess"
- delete the whole line (or comment the line with two slashes // at the beginning of this line.)

Offline henri

  • Posts: 142
Re: Error message in admin WB-Version 2.12.2 r379
« Reply #2 on: November 11, 2019, 07:51:29 PM »
Thanks.

The error message was in the shorturl droplet.

 

postern-length